*{
padding:0px;
margin: 0px;
}
img{
border:0px;
}
body {
text-align:center;
background-color: #A7A6A6;
margin: 0px; 
color: #565353;
font-family: Verdana;
font-size: 15px;
padding: 0px 0px 30px 0px;
}

#contenedor{
text-align:left;
margin:0 auto;
width:894px;
background-color: #FFFFFF;
overflow:hidden;

}

/*inici estils pel header*/

#header{
width:100%;
text-align:right;
margin:0px 0px -2px 0px;
}

#linksHeader{
padding:10px;
}

#linksHeader a{
text-decoration:none;
color: #565353;
font-family: Verdana;
font-size:11px;
padding: 0px 3px;
}
#linksHeader a.mitjana{
font-size:13px;
}
#linksHeader a.gran{
font-size:15px;
}

#linksHeader label{
font-weight:bold;
text-transform:uppercase;
font-size:15px;
padding:0px 5px 0px 15px;
}

#linksHeader input#textCerca{
height:1.2em;
width:10em;
BORDER: thin solid #CDCDCD;
FONT-FAMILY: Verdana;
FONT-SIZE: 15px;
margin:0px 5px;
}

#imatgesHeader{
text-align:left;
width:100%;
padding:0px 0px 0px 6px;
}
#imatgesHeader img{
margin:0px 0px -1px -5px;
}

#pestanyesTipusHeader{
background-image: url('/Xcelerate/graphics/UABDivulga/degradatGris.jpg');
BACKGROUND-REPEAT:repeat-x;
text-align:left;
padding:8px 0px 12px 0px;
margin:0px 5px 0px 7px;
}

#pestanyesTipusHeader li{

display:inline;
margin:0px -4px 0px 0px;
padding:8px 1px 12px 0px;
background:#FFFFFF url('/Xcelerate/graphics/UABDivulga/degradatBlanc.jpg') repeat-x right top;
}

#pestanyesTipusHeader a{
background-image: url('/Xcelerate/graphics/UABDivulga/degradatGris.jpg');
BACKGROUND-REPEAT:repeat-x;
margin: 0px;
padding: 8px 25px 12px 25px;
text-transform:uppercase;
color:#FFFFFF;
text-decoration: none;
font-size:15px;
font-weight:bold;

}

#pestanyesTipusHeader a:hover{            
background-image: url('/Xcelerate/graphics/UABDivulga/degradatVermell.jpg');  
BACKGROUND-REPEAT:repeat-x;  
}

#pestanyesTipusHeader a.pestanyaSeleccionada{            
background-image: url('/Xcelerate/graphics/UABDivulga/degradatVermell.jpg');  
BACKGROUND-REPEAT:repeat-x;  
}

.idioma { color: #565353;
           text-decoration: none;
           font-family:Verdana;
           font-size: 9px;
}
  
/*inici hacks IE pel header*/

* html #pestanyesTipusHeader li{
padding:0px 1px 12px 0px;
margin:0px 0px 0px 0px;
}

* html #pestanyesTipusHeader a{
margin:0px -4px 0px 0px;
}

* html #linksHeader input#textCerca{
height:1.5em;
BORDER: 1px solid #CDCDCD;
}

/*final estils pel header*/

/*inici estils distribuciż central plana*/

#centrePlana{
overflow:auto;
}

#menuEsquerra{
float:left;
width:25%;
}

#migIdreta{
overflow:hidden;
}

#contingutMig{
float:left;
width:443px;
}

#menuDreta{
float:left;
width:33.4%;
}
#bottom{
clear:both;
width:100%;
padding:0px 0px 0px 3px;
}

#footPage{
clear:both;
}
/*inic hacks IE per la distribuciż central plana*/
* html #bottom{
clear:none;
float:left;
width:74.5%;
}

* html #menuDreta{
width:25.6%;
}

* html #contingutMig{
width:48.9%;
}
/*final estils distribuciż central plana*/
      
        
 .titol_degradat_gris_vermell{
	background-image: url('/Xcelerate/graphics/UABDivulga/capcentvermell.jpg');
	background-position: left;
	background-repeat: repeat-x;
	color: #FFFFFF;
    font-family:Verdana;
    font-size: 10px;	
    text-transform: uppercase;
    padding: 2px 10px 8px 10px;
	font-weight: bold;
 }
  .titol_degradat_gris_verd{
	background-image: url('/Xcelerate/graphics/UABDivulga/capcentverd.jpg');
	background-position: right;
	background-repeat: repeat-x;
	color: #FFFFFF;
    font-family:Verdana;
    font-size: 10px;	
    text-transform: uppercase;
    padding: 2px 10px 8px 10px;
	font-weight: bold;
 }
 
 
  .titol_degradat_gris_vermell_curt{
	background-image: url('/Xcelerate/graphics/UABDivulga/capesqvermell.jpg');
	background-position: right;
	color: #FFFFFF;
    font-family:Verdana;
    font-size: 10px;	
    text-transform: uppercase;
    padding: 2px 10px 8px 10px;
	font-weight: bold;
 }
   .titol_degradat_gris_blau_curt{
	background-image: url('/Xcelerate/graphics/UABDivulga/capesqblauInvest.jpg');
	background-position: right;
	color: #FFFFFF;
    font-family:Verdana;
    font-size: 10px;	
    text-transform: uppercase;
    padding: 2px 10px 8px 10px;
	font-weight: bold;
 }

.fons_caixa_esq{
	background-image: url('/Xcelerate/graphics/UABDivulga/fonsesq.jpg');
	background-position: right;
	background-repeat: repeat-y;
	}
.titolArea { color: #CA0000;
               font-size: 9px;
               font-weight: bold; 
    		text-transform: uppercase;
}

.titularNoticia { font-size: 15px;
                    font-weight: bold; 
                    color: #565353;
                    text-decoration: none;}
.mesInfoColCent { color: #CA0000;
                   font-weight: bold;
                   text-decoration: none; 
                   	font-size: 10px;}             

.dadesArticle{	color: #565353;
	font-family: Verdana;
	font-size: 10px;}
	
.lletraCercador{	color: #565353;
	font-family: Verdana;
	font-size: 10px;}
	
.lletraCercadorSelects{	color: #565353;
	font-family: Verdana;
	font-size: 10px;}	
	
.titolCercador{	color: #565353;
	font-family: Verdana;
	font-size: 12px;}
	
td.fons_links{
	background-image: url('/Xcelerate/graphics/UABDivulga/fonsbanner.gif');
	padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
	color: #FFFFFF;
    font-weight: bold;
   text-decoration: none; 
	font-size: 10px;  
		BACKGROUND-REPEAT:repeat-x;   
}
.font_fons_links{            
   text-decoration: none; 
   	color: #FFFFFF;
	LINE-HEIGHT: 15px  }



.fonsRelacionats{
	background-image: url('/Xcelerate/graphics/UABDivulga/caixaRelacionatsFons.jpg');
}


.fons_MD_investiga{
	background-image: url('/Xcelerate/graphics/UABDivulga/fonsdrettextInvest.jpg');
	background-position: right;
	background-repeat: repeat-y;
	}
.fons_MDFoto_investiga{
	background-image: url('/Xcelerate/graphics/UABDivulga/fonsdretfotoInvest.jpg');
	background-position: right;
	background-repeat: repeat-y;
	}
.TGContCentral h1 {

	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #454344;
	FONT-FAMILY: Arial;
	TEXT-DECORATION: none;
	LINE-HEIGHT: 15px
}

/*menu de l'esquerra*/
#div_menu_esquerra{
padding: 0px 0px 5px 5px;
}
#entrevista_menu_esquerra{
padding: 0px 0px 15px 0px;
margin: 0px 0px -10px 0px;
position:relative;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/margeinfesq.jpg') no-repeat right bottom;
}
#entrevista_menu_esquerra h1{
background-image: url('/Xcelerate/graphics/UABDivulga/capesqvermell.jpg');
background-position: right;
background-repeat:no-repeat;
color: #FFFFFF;
font-family:Verdana;
font-size: 15px;
text-transform: uppercase;
padding: 2px 10px 8px 10px;
margin: 5px 0px 0px 0px;
font-weight: bold;
}

#entrevista_menu_esquerra h1 a{
text-decoration:none;
color:#FFFFFF;
}

#entrevista_menu_esquerra h2{
color: #565353;
font-family:Verdana;
font-size: 17px;
padding: 10px 10px 10px 10px;
margin: 0px 0px 0px 0px;
font-weight: bold;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fonsesq.jpg') repeat-y right top;
}


#entrevista_menu_esquerra h2 strong{
color: #F64900;
}

#imatge_entrevista_esq{
text-align:center;
padding: 2px 13px 8px 10px;
margin: 0px 0px 0px 0px;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fonsesq.jpg') repeat-y right top;

 }
#entrevista_menu_esquerra p{
padding: 0px 10px;
font-size: 15px;
margin:0px 0px 0px 0px;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fonsesq.jpg') repeat-y right top;
}

#llista_enllacos_menu_esq{
margin: 10px 0px 5px 3px;
padding:0px;
}

#llista_enllacos_menu_esq li{
list-style-type:none;
margin:0px 0px 0px 0px;
padding:8px 30px 8px 10px;
font-weight: bold;
text-transform:uppercase;
font-size: 15px;
background: #3c3c3c url('/Xcelerate/graphics/UABDivulga/capcentvermell.jpg') no-repeat right top;
}

#enllacos_menu_esq_gaudeix{
margin:10px -1px 0px 0px;
padding: 0px 0px 15px 0px;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/margeinfesq.jpg') no-repeat right bottom;
}

#enllacos_menu_esq_gaudeix h1{
background-image: url('/Xcelerate/graphics/UABDivulga/capesqgroc.jpg');
background-position: right;
background-repeat:no-repeat;
color: #FFFFFF;
font-family:Verdana;
font-size: 15px;
text-transform: uppercase;
padding: 2px 10px 8px 10px;
margin: 5px 0px 0px 0px;
font-weight: bold;
}
#imatge_gaudeix_esq{
text-align:center;
padding: 0px 13px 8px 10px;
margin: 0px 0px 0px 0px;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fonsesq.jpg') repeat-y right top;
}

#enllacos_menu_esq_gaudeix a{
color: #565353;
font-family:Verdana;
font-size: 17px;
margin: 0px 0px 0px 0px;
font-weight: bold;
text-decoration:none;
}

#enllacos_menu_esq_gaudeix p{
padding: 10px 10px;
font-size: 15px;
margin:0px 0px 0px 0px;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fonsesq.jpg') repeat-y right top;
}

#links_gaudeix{
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fonsesq.jpg') repeat-y right top;
margin:0px;
padding:10px;
}

#links_gaudeix li{
list-style-type:none;
margin:0px 0px 10px 0px;
padding:6px 0px 0px 10px;
background: transparent url('/Xcelerate/graphics/UABDivulga/puntgroc.gif') no-repeat left top;
}

#links_gaudeix li a{
display:block;
font-size: 15px;
text-transform: none;
padding:0px;
margin:0px;
}
#links_gaudeix li a strong{
color: #565353;
padding:0px;
margin:0px;
}


/*inici hacks per l'IE per al menu de l'esquerra*/

* html #links_gaudeix li{
padding:0px 0px 0px 10px;
}
/*fi menu de l'esquerra*/

/*inici bottom portada*/
#bottom_home{
padding: 0px 0px 20px 0px;
margin: 5px 0px 10px 0px;
overflow:auto;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fiCapsaMultimedia.jpg') no-repeat left bottom;
}

#bottom_home h1{
background: #FFFFFF url('/Xcelerate/graphics/UABDivulga/capcentblau.jpg') no-repeat left top;
color: #FFFFFF;
font-family:Verdana;
font-size: 15px;
text-transform: uppercase;
margin:0px 0px 0px 0px;
padding:14px 30px 10px 10px;
font-weight: bold;
position:relative;
}
#video_descripcio{
float:left;
width:305px;
position:relative;
margin: 10px 15px -5px 10px;
}

#outer {
height: 140px;
overflow: hidden;
position: relative;
}

#outer[id] {
display: table; 
position: static;
}

* html #middle {
position: absolute;
bottom:0px;
} /* for explorer only*/

#middle[id] {
display: table-cell; 
vertical-align: bottom; 
position: static;
}

* html #inner {
position: relative; 
} /* for explorer only */
/* optional: #inner[id] {position: static;} */
#pantalla_video{
float:left;
margin: 10px 5px 10px 10px;
}
#lateralDretLlistatGran #pantalla_video{
margin: 15px 0px 10px 5px;
float:none;
}
#other_videos_home_top{
height:10px;
background: #EFEFE7 url('/Xcelerate/graphics/UABDivulga/topCapsaMesVideos.jpg') no-repeat right top;
}
#other_videos_home{
background: #EFEFE7 url('/Xcelerate/graphics/UABDivulga/fonsCapsaMesVideos.jpg') repeat-y right top;
float:right;
width: 137px;
margin: 10px 20px 0px 5px;
text-align:center;
}
#other_videos_home img{
margin: 1px 1px 1px 1px;
heigth:33px;
width:33px;
}
#other_videos_home a.veuremes{
display:block;
clear:both;
margin:2px 0px 0px 0px;
padding: 0px 5px 11px 5px;
background: #EFEFE7 url('/Xcelerate/graphics/UABDivulga/fiCapsaMesVideos.jpg') no-repeat right bottom;
}
#videos_bottom_home{
margin: 0px 0px 0px 0px;
padding: 0px 0px -50px 0px;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fonsCapsaMultimedia.jpg') repeat-y left bottom;
}
#videos_bottom_home a{
color: #565353;
text-decoration:none;
font-weight:bold;
}

#video_controls{
clear:both;
text-align:center;
}
/*hacks IE bottom portada*/
* html #video_descripcio{
width:305px;
margin: 10px 5px -5px 10px;
}

* html #other_videos_home{
margin: 10px 5px 0px 10px;
}
/*fi bottom portada*/

/*inci menu dreta */

#cercador_articles{
margin: 10px 0px 5px 0px;
padding: 0px 0px 20px 0px;
position:relative;
background: #FFFFFF url('/Xcelerate/graphics/UABDivulga/margeinfdreta.jpg') no-repeat right bottom;
}
#cercador_articles h1{
background: #FFFFFF url('/Xcelerate/graphics/UABDivulga/capdretavermell.jpg') no-repeat right bottom;
color: #FFFFFF;
font-family:Verdana;
font-size: 15px;
position:relative;
text-transform: uppercase;
padding: 3px 10px 14px 15px;
margin: 5px 0px 0px 0px;
font-weight: bold;
}
#lateralDretLlistatGran #cercador_articles{
width:224px;
margin: 5px 0px 0px 30px;
}
#cercador_articles h2{
clear:both;
font-family:Verdana;
font-size: 17px;
padding: 0px;
margin: 0px 0px 0px 0px;
font-weight: bold;
}
#formulari_cercador_articles{
position:relative;
overflow:hidden;
padding:0px 20px 0px 15px;
background: #FFFFFF url('/Xcelerate/graphics/UABDivulga/fonsdreta.jpg') repeat-y right top;
}
#lateralDretLlistat #formulari_cercador_articles, #lateralDretLlistatGran #formulari_cercador_articles{
padding:0px 5px 0px 20px;
}

#cercador_articles fieldset{
font-weight: normal;
border:none;
padding:5px 0px 5px 0px;
}
#cercador_articles fieldset p{
float:left;
padding: 3px 0px 0px 0px;
margin: 0px 2px 0px 0px;
}
#lateralDretLlistat #cercador_articles fieldset, #lateralDretLlistatGran #cercador_articles fieldset{
width:70px;
float:left;
}

#cercador_articles select{
float:right;
font-family:Verdana;
font-size: 15px;
width:188px;
margin:5px 0px 10px 0px;
}
#lateralDretLlistat #cercador_articles select, #lateralDretLlistatGran #cercador_articles select{
float:left;
}

#cercador_articles input{
float:right;
clear:both;
font-family:Verdana;
font-size: 15px;
margin:10px 0px 0px 0px;
}
#lateralDretLlistat #cercador_articles input, #lateralDretLlistatGran #cercador_articles input{
clear:none;
float:none;
margin:22px 0px 0px 0px;
}
#cercador_articles select.cerca_articles_mes{
width:7em;
margin:0px 0px 0px 0px;
}

#cercador_articles select.cerca_articles_any{
width:5em;
margin:0px 0px 0px 0px;
}

#uabInvestigaMD{
/*border:thin solid #000000;*/
margin: 0px 0px -10px 0px;
padding:0px 0px 30px 0px;
background-image: url('/Xcelerate/graphics/UABDivulga/margeinfdret1.jpg');
position:relative;
background-position: right bottom;
background-repeat: no-repeat;
}
#empalmaCapcalera{
padding:5px;
position:relative;
background-repeat: no-repeat;
background-position: right bottom;
background-image: url('/Xcelerate/graphics/UABDivulga/uabinvestiga2.jpg');
}
#uabInvestigaMD p{
background-image: url('/Xcelerate/graphics/UABDivulga/fonsdret2.jpg');
background-position: right top ;
background-repeat: no-repeat;
padding:5px 10px 5px 15px;
margin:0px 0px -10px 0px;
FONT-WEIGHT: normal;
FONT-SIZE: 15px;
color: #003776;
FONT-FAMILY: Verdana;
TEXT-DECORATION: none;
position:relative;
}

#uabInvestigaMD h1{
background-image: url('/Xcelerate/graphics/UABDivulga/fonsdret2.jpg');
background-position: right;
background-repeat: repeat-y;
padding:5px 10px 5px 15px;
FONT-WEIGHT: bold;
FONT-SIZE: 17px;
COLOR: #4A7EB2;
FONT-FAMILY: Arial;
TEXT-DECORATION: none;
}
#uabInvestigaMD h1 strong{
color: #003776;
}

#uabInvestigaMD a{
text-decoration:none;
display:block;
background-image: url('/Xcelerate/graphics/UABDivulga/fonsdret1.jpg');
background-position: right;
background-repeat: repeat-y;
padding:5px 10px 5px 15px;
FONT-WEIGHT: bold;
FONT-SIZE: 17px;
color: #003776;
FONT-FAMILY: Verdana;
TEXT-DECORATION: none;

}

.linksMenuDretaPortada{
margin:0px 5px 2px 5px;
padding:0px 0px 0px 10px;
overflow:hidden;
background: #5A5D5A url('/Xcelerate/graphics/UABDivulga/fonsbanner.gif') repeat-x left bottom;
}
.linksMenuDretaPortada img{
float:right;
}

.linksMenuDretaPortada a{
color: #FFFFFF;
font-weight: bold;
text-decoration: none; 
font-size: 15px;
display:block;
padding:4px 10px 5px 0px;  
}

/*inic hacks IE menu dreta */

* html #lateralDretLlistatGran #cercador_articles{
width:90%;
}
* html #formulari_cercador_articles{
height: 1%;
}
* html .linksMenuDretaPortada{
height: 1%;
overflow:auto;
}
* html .linksMenuDretaPortada img{
margin:0px -3px 0px 0px;
}

* html #cercador_articles{
padding: 0px 0px 16px 0px;
}

/*fi menu dreta*/

/*inic detall article*/

#inici_curriculum{
padding:5px;
background: #FFFFFF url('/Xcelerate/graphics/UABDivulga/caixaRelacionatsDalt.jpg') no-repeat left top;
}

#entrevista_curriculum{
background: #FFFFFF url('/Xcelerate/graphics/UABDivulga/caixaRelacionatsFons.jpg') repeat-y left top;
padding: 0px 10px 10px 10px;
}
#final_curriculum{
padding:10px 10px 0px 10px;
background: #FFFFFF url('/Xcelerate/graphics/UABDivulga/caixaRelacionatsSota.jpg') no-repeat left bottom;
}
#entrevista_curriculum p{
font-size: 15px;
padding:10px 20px 10px 10px;
margin:0px;
}
#entrevista_curriculum h1{
color: #CA0000;
font-size: 15px;
font-weight: bold; 
text-transform: uppercase;
padding:10px;
margin:0px;
}

/*inici hack IE detall article*/

/*final detall article*/

/*inici peu plana*/

#footPage{
margin:0px 0px 10px 0px;
padding:0px 0px 0px 0px;
font-size:15px;
}
#contactarNewsletter form{
float:right;
margin:0px 0px 0px 0px;
padding: 10px 10px 0px 0px;
background-image: url('/Xcelerate/graphics/UABDivulga/margedretpeupag.jpg');
background-repeat:no-repeat;
background-position:right top;
height:4em;
}
#contactarNewsletter p{
background-image: url('/Xcelerate/graphics/UABDivulga/margeesqpeupag.jpg');
background-repeat:no-repeat;
background-position:left top;
height:4em;
padding: 15px 0px 0px 15px;
}
#contactarNewsletter input#emailNewsl{
border:none;
}
#contactarNewsletter label{
font-weight: bold;
margin: 0px 10px 0px 0px;
}
#contactarNewsletter input.boto{
height: 1.6em;
padding:0px 5px 0px 5px;
border: thin solid #EFEBEF;
font-size:15px;
}
#contactarNewsletter{
color: #FFFFFF;
background-image: url('/Xcelerate/graphics/UABDivulga/fonspeupag.jpg');
background-position: top;
background-repeat: repeat-x;
}

#linksICopy{
	clear:both;
	margin: 0px 0px 0px 5px;
	color: #ADAAAD;
	float: left;
}

#ISBN{
	text-align:right;
	margin: 0px 5px 0px 0px;
	color: #ADAAAD;
}


/*inici hacks IE peu plana*/
* html #contactarNewsletter input.boto{
height: 1.8em;
}

/*final peu plana*/

/*inici centre portada*/

/*border:thin solid #000000;*/
#centreEnPortada {

}
.articleFotoPortada{
BACKGROUND:#FFFFFF url(/Xcelerate/graphics/UAB/common/raya_discon.gif) repeat-x left bottom; 
padding: 15px 0px 10px 0px;
margin: 0px 10px 0px 10px;
overflow:auto;
}

.articleFotoPortada img{
float:right;
margin:0px 5px 0px 3px;
}

.articleNoFotoPortada{
padding: 15px 0px 10px 0px;
margin: 0px 10px 0px 10px;
width:45%;
float:left;
}

#centreEnPortada h1{
color: #FFFFFF;
margin:0px 0px 0px 0px;
padding:8px 30px 8px 10px;
font-weight: bold;
text-transform:uppercase;
font-size: 15px;
background: #FFFFFF url('/Xcelerate/graphics/UABDivulga/capcentvermell.jpg') no-repeat left top;
}

#centreEnPortada h2 { 
color: #CA0000;
font-size: 15px;
font-weight: bold; 
text-transform: uppercase;
margin: 0px 0px 10px 0px;
}

#centreEnPortada h3 { 
font-size: 17px;
font-weight: bold; 
color: #565353;
text-decoration: none;
margin: 0px 0px 10px 0px;
}

.mesInfoColCent { 
color: #CA0000;
font-weight: bold;
text-decoration: none; 
font-size: 15px;
} 
  
/*inici hacks IE centre portada*/
* html .articleNoFotoPortada{
width:43%;
margin: 0px 10px 0px 5px;
}
* html .articleFotoPortada{
width:100%;
}
/*fi estils centre portada*/

/*inic estils llistat*/

#lateralEsqLlistat{
float:left;
width:37%;
margin: 10px 0px 10px 20px;
}
#llistatArticles{
float:left;
width:295px;
margin: 10px 0px 0px 10px;
}

#llistatGran{
float:left;
width:60%;
margin: 10px 10px 0px 10px;
}
#llistatGranPub{
float:right;
width:60%;
margin: 10px 10px 0px 10px;
}


#llistatGran h1, #llistatGranPub h1 { 
color: #CA0000;
font-size: 17px;
font-weight: bold; 
margin: 0px 5px 5px 0px;
}

.llistatElement{
margin:0px 0px 0px 0px;
padding:10px 0px 15px 0px;
clear:both;
BACKGROUND:#FFFFFF url(/Xcelerate/graphics/UAB/common/raya_discon.gif) repeat-x left top; 
}
.llistatElement img{
float:right;
margin: 20px 0px 10px 10px;
}

.llistatElement .tesauroLlistat{ 
color: #CA0000;
font-size: 15px;
text-transform:uppercase;
font-weight: bold; 
margin: 0px 5px 5px 0px;
}
.llistatElement h2 a, .llistatElement h2{
font-size: 17px;
font-weight: bold; 
color: #565353;
text-decoration: none;
display:inline;
text-transform:uppercase;
}
.llistatElement h2{
margin: 5px 0px 5px 0px;
display:block;
}

.destacatLlistat{
font-size: 15px;
font-weight: bold; 
color: #565353;
text-decoration: none;
margin: 0px 0px 10px 0px;
display:inline;
}
.llistatElement a{
color: #CA0000;
text-decoration:none;
display:block;
}
.llistatElement a.linkGris{
color: #565353;
display:block;
}
.llistatElement p{
margin:5px 0px 3px 0px;
}

#lateralDretLlistat{
padding: 0px 3px 0px 0px;
float: right;
width:26%;
}
#lateralDretLlistatArt{
padding: 0px 3px 0px 0px;
float: right;
width:26%;
}
#lateralDretLlistatGran{
padding: 0px 3px 0px 0px;
float: right;
width:31.5%;
}

#llistatGran p.paginarLlistat, #llistatGranPub p.paginarLlistat{
float:left;
color: #CA0000;
margin: 10px 10px 10px 0px;
}

#llistatGran p.paginarLlistatLinks a, #llistatGranPub p.paginarLlistatLinks a{
color: #CA0000;
text-decoration:none;
margin: 10px 10px 10px 10px;
}

#llistatArticles p.paginarLlistat{
float:left;
color: #CA0000;
}
#llistatGran p.paginarLlistatLinks, #llistatGranPub p.paginarLlistatLinks{
float:right;
color: #CA0000;
margin: 10px 10px 10px 10px;
}
#llistatArticles p.paginarLlistatLinks{
float:right;
color: #CA0000;
}

#llistatArticles p.paginarLlistatLinks a{
text-decoration:none;
color: #CA0000;
}
.articleUnaLinea{
margin:30px 0px 0px 0px;
padding:0px 0px 10px 0px;
clear:both;
}

.articleUnaLineaSeparador{
margin:0px 0px 0px 0px;
padding:10px 0px 0px 0px;
clear:both;
BACKGROUND:#FFFFFF url(/Xcelerate/graphics/UAB/common/raya_discon.gif) repeat-x left top; 

}

#llistatArticles h1 { 
color: #CA0000;
font-size: 15px;
font-weight: bold; 
text-transform: uppercase;
margin: 0px 5px 0px 0px;
display:inline;
}

#llistatArticles h2 { 
font-size: 15px;
font-weight: bold; 
color: #565353;
text-decoration: none;
margin: 0px 0px 10px 0px;
display:inline;
}
#llistatArticles a{
text-decoration:none;
} 
p.articleData{
float:left;
margin: 0px 5px 0px 0px;
}

.articleTitular{
width:80%;
float:left;
padding:0px 0px 10px 0px;
}

#caixaGrisEsquerra{
background:#FFFFFF url('/Xcelerate/graphics/UABDivulga/caixaRelacionatsDalt.jpg') no-repeat  left top;
padding:9px 0px 0px 0px; 
}

#caixaGrisEsquerra h1{
color: #CA0000;
font-size: 15px;
font-weight: bold; 
text-transform: uppercase;
margin: 0px 5px 10px 0px;
}

#caixaGrisEsquerra h2{
font-size: 15px;
font-weight: bold; 
color: #565353;
text-decoration: none;
text-transform:none;
margin: 10px 0px 10px 0px;
}

#caixaGrisEsquerra p{
margin: 0px 0px 0px 0px;
}

.menuEsqGris{
margin:0px 0px 0px 0px;
padding:10px 15px 0px 10px; 
background:#FFFFFF url('/Xcelerate/graphics/UABDivulga/caixaRelacionatsFons.jpg') repeat-y  left top;
}

.rayadiscon {
height:2px;
margin:0px 0px 10px 0px;
BACKGROUND:url(/Xcelerate/graphics/UAB/common/raya_discon.gif); 
BACKGROUND-REPEAT:repeat-x; 
}

#finalMenuEsqGris{
height: 25px;
background:#FFFFFF url('/Xcelerate/graphics/UABDivulga/caixaRelacionatsSota.jpg') no-repeat  left top;
}
/*inic hacks IE llistat*/

* html #llistatGran{
width:58%;
}
* html #llistatGranPub{
width:58%;
}
* html #lateralEsqLlistat{
margin: 10px 0px 10px 10px;
}
* html #lateralEsqLlistat{
margin: 10px 0px 10px 10px;
}
* html #lateralDretLlistat{
padding: 2px 0px 0px 0px;
}
/* fi estils llistat*/        

/*inic estils detall*/


#lateralEsqLlistat h1{
color: #CA0000;
font-size: 15px;
font-weight: bold; 
text-transform: uppercase;
margin: 0px 5px 10px 0px;
}

#detallArticleCos{
float: left;
width: 523px;
overflow:hidden;
padding: 10px 0px 0px 0px;
margin: 10px; 
color: #CA0000;
font-size: 15px;
}

#detallArticleCos h1{
display: inline;
font-size: 17px; 
color: #CA0000;
}

#detallArticleCos a{
text-decoration:none;
color: #CA0000;
}

#detallArticleCos a.linkGris{
color: #565353;
font-weight: bold; 
}

#detallArticleCos h2.nomAutor, #detallArticleCos h2.nomAutor p{
color: #CA0000;
}

#detallArticleCos h2{
font-size: 15px;
font-weight: bold; 
color: #565353;
}

#detallArticleCos table{
font-size: 15px; 
color: #565353;
margin: 5px 0px 10px 0px;
}

#detallArticleCos p{
font-size: 15px; 
color: #565353;
margin: 5px 0px 10px 0px;
}
#detallArticleCos p.detallEntradeta{
font-weight: bold; 
color: #565353;
margin: 14px 0px 10px 0px;
}
#detallArticleCos img{
margin:10px 10px 10px 0px;
}
#detallArticleCos a.linkGris img{
margin:0px 5px 0px 0px;
}
#imatgeDetall{
text-align:center;
padding: 10px 0px 10px 0px;
}
/*inici hacks IE estils detall*/
* html #detallArticleCos{
float:left;
}
/*fi estils detall*/

/*inic estils UABInvestiga*/

.enllacos_menu_esq_UABInvestiga{
padding: 5px 0px 15px 0px;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/margeinfesq.jpg') no-repeat right bottom;
}

.enllacos_menu_esq_UABInvestiga h1{
font-size: 15px;
text-transform: uppercase;
font-family:Verdana;
font-weight: bold;
color: #FFFFFF;
}

.enllacos_menu_esq_UABInvestiga h1.titol_degradat_vermell_curt{
background:#FFFFFF url('/Xcelerate/graphics/UABDivulga/capesqvermell.jpg') no-repeat right top;
padding: 8px 10px 12px 15px;
}
.enllacos_menu_esq_UABInvestiga h1.titol_degradat_blau_curt{
background:#FFFFFF url('/Xcelerate/graphics/UABDivulga/capesqblauInvest.jpg') no-repeat right top;
padding: 5px 10px 12px 15px;
}


.enllacos_menu_esq_UABInvestiga h1 a{
font-size: 15px;
color: #FFFFFF;
font-weight: bold;
}

.imatge_UABInvestiga_esq{
text-align:center;
padding: 5px 13px 8px 15px;
margin: 0px 0px 0px 0px;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fonsesq.jpg') repeat-y right top;
}

.enllacos_menu_esq_UABInvestiga a{
color: #565353;
font-family:Verdana;
font-size: 15px;
margin: 0px 0px 0px 0px;
font-weight: normal;
text-decoration:none;
}


.enllacos_menu_esq_UABInvestiga p{
padding: 10px 10px;
font-size: 15px;
margin:0px 0px 0px 0px;
padding: 10px 10px 10px 15px;
background: #f6f6f6 url('/Xcelerate/graphics/UABDivulga/fonsesq.jpg') repeat-y right top;
}

#editorialUABInvestiga{
padding: 3px 0px 0px 0px;
}
#editorialUABInvestiga h1.titol_degradat_gris_blauInvestiga{
background:#FFFFFF url('/Xcelerate/graphics/UABDivulga/capcentblauInvest.jpg') no-repeat left top;
color: #FFFFFF;
font-family:Verdana;
font-size: 15px;	
text-transform: uppercase;
padding: 7px 0px 12px 10px;
font-weight: bold;
}
#editorialUABInvestiga h1{
font-size: 17px;
padding: 10px 10px 10px 10px;
font-weight: bold;
}
#editorialUABInvestiga p{
font-size: 15px;
padding: 10px 10px 10px 10px;
}
#editorialUABInvestiga img{
padding: 10px 10px 10px 15px;
}

#empalmaCapcaleraUABInv{
background: #FFFFFF url('/Xcelerate/graphics/UABDivulga/margeinfdretInvest1.jpg') no-repeat left top;
padding: 8px 0px 0px 0px;
margin: 5px 0px 0px 0px;
}
#fotoMDUABInvest {
background-image: url('/Xcelerate/graphics/UABDivulga/fonsdretfotoInvest.jpg');
background-position: left;
background-repeat: repeat-y;
padding: 3px 15px 10px 5px;
text-align:center;
}

#uabInvestigaMDUABInvest{
margin: 0px 0px 15px 0px;
padding:0px 0px 25px 0px;
background-image: url('/Xcelerate/graphics/UABDivulga/margeinfdretInvest2.jpg');
background-position: left bottom;
background-repeat: no-repeat;
}

#uabInvestigaMDUABInvest p{
background-image: url('/Xcelerate/graphics/UABDivulga/fonsdrettextInvest.jpg');
background-position: left;
background-repeat: repeat-y;
padding:5px 10px 5px 15px;
FONT-WEIGHT: normal;
FONT-SIZE: 15px;
color: #003776;
FONT-FAMILY: Verdana;
TEXT-DECORATION: none;
}

#uabInvestigaMDUABInvest h1{
background-image: url('/Xcelerate/graphics/UABDivulga/fonsdrettextInvest.jpg');
background-position: left;
background-repeat: repeat-y;
padding:5px 10px 5px 15px;
FONT-WEIGHT: bold;
FONT-SIZE: 14px;
COLOR: #4A7EB2;
FONT-FAMILY: Arial;
TEXT-DECORATION: none;
}
#uabInvestigaMDUABInvest h1 strong{
color: #003776;
}

#uabInvestigaMDUABInvest a{
text-decoration:none;
display:block;
background-image: url('/Xcelerate/graphics/UABDivulga/fonsdrettextInvest.jpg');
background-position: left;
background-repeat: repeat-y;
padding:5px 10px 5px 15px;
FONT-WEIGHT: bold;
FONT-SIZE: 17px;
color: #003776;
FONT-FAMILY: Verdana;
TEXT-DECORATION: none;

}

/*inic hacks IE UABInvestiga*/

* html #editorialUABInvestiga{
width:101%;
}
* html #editorialUABInvestiga img{
margin: 10px 10px 10px 15px;
}

/*fi estils UABInvestiga*/

/*inici estils videos*/


/*hacks IE estils videos*/

/*fi estils videos*/
.llistatElement select{
border:1px solid #ADAAAD;
FONT-FAMILY: Verdana;
FONT-SIZE: 15px;
margin:0px 10px 0px 10px;
}

.llistatElement input{
FONT-FAMILY: Verdana;
FONT-SIZE: 15px;
margin:0px 10px 0px 10px;
height: 1.6em;
padding:1px 5px 1px 5px;
border: 1px solid #000000;
}

.rayadiscon {
height:2px;
BACKGROUND:url(/Xcelerate/graphics/UAB/common/raya_discon.gif); 
BACKGROUND-REPEAT:repeat-x; 
}

.dadesArticle{	color: #565353;
	font-family: Verdana;
	font-size: 15px;}
	
	/*Videos*/
	
div#playerRelatedContent{
	width:347px;
	height: 260px;
	float:left;
}

img.imgVideo{
	height:260px;
	width:347px;
}
img.playicon{
    height: 50px;
	width: 54px;
	
	bottom: 100px;
    display: inline;
    position: relative;
    left: 145px;
    top: -150px;
}

div.infoVideo{
	float: left;
    margin-bottom: 10px;
    margin-left: 22px;
	height: auto;
	width:235px;
	/*font-size:13px;*/
}

#centrePlana.interior div.infoVideo{
	height: auto;
	 margin-bottom: 0px;
}

div.infoVideo p{
	/*margin-bottom:18px;*/
	margin-bottom:10px;
}

#bottom div.infoVideo p{
	margin-bottom:0px;
}


#bottom div.infoVideo p#titolVideo{
	font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    /*margin-top: 15px;*/
	margin-top: 0;
}

#bottom div.infoVideo p a{
	font-weight: bold;
    text-decoration: none;
	
}

#bottom div.contingut{
	background: url("/Xcelerate/graphics/UABDivulga/fonsCapsaMultimedia.jpg") repeat-y scroll left bottom #F6F6F6;
    padding-bottom: 20px;
	padding-top: 10px;
}

#bottom div.modulOmbra{
	background: url("/Xcelerate/graphics/UABDivulga/fiCapsaMultimedia.jpg") no-repeat scroll left bottom #F6F6F6;
    height: 20px;
}

div#playerVideo{
	height: 260px;
	margin-left: 20px;
}

div#playerVideo a{
	color: #CA0000;
}

#centrePlana.interior div#playerVideo{
	margin-top: 12px;
}

p.tesauroVideo{
	color: #CA0000;
    font-weight: bold;
}

p#departament a{
	text-decoration: none;
	color:#CA0000;
}

span.titolparam{
	font-weight: bold;
}



h1.videos{
   color: #CA0000;
    font-size: 11px;
    font-weight: bold;
    margin: 0 5px 10px 0;
    text-transform: uppercase;
	margin-left: 20px;
    margin-top: 10px;
}
	
#llistatVideos{
	margin-top:15px;
	margin-left: 20px;
}

#llistatVideos a{
	color: #CA0000;
}

#llistatVideos div#infoVideo1{
	display:none;
}

#llistatVideos div.infoVideo{
	float:none;
	width:auto;
	height:auto;
	margin-top:10px;
	margin-left:0px;
	
}

#llistatVideos div.infoVideo img{
	float:right;
	height:72px;
	width:100px;
	margin: 20px 10px 10px;
}

#llistatVideos  div.separadorDiv{
	width:95%;
}

#llistatVideos div.infoVideo p.titolVideo a{
	color:#454241;
}

#llistatVideos div.infoVideo a{
	text-decoration: none;
}


.separadorDiv {
    background-color: #C7C7C7;
    border-color: #F9F9F9;
    border-style: solid;
    border-width: 0 0 1px;
    font-size: 0;
    height: 1px;
    width: 474px;
}	

#llistatVideos div.separadorDiv {
    width: 95%;
}

p.paginarLlistat{
	color: #CA0000;
    font-size: 12px;
    font-weight: bold;
	margin-bottom: 30px;
}

#llistatGran.video{
	width: 70%;
}

#lateralDretLlistatGran.video{
	margin: 5px 0 0;
	width: 26%;
}

#lateralDretLlistatGran.video #cercador_articles{
	margin: 5px 0 0;
}


/* Carrusel Video Home */
#bottom div.infoVideo{
	width: 250px;
}

div.infoVideo p{
	/*margin-bottom:18px;*/
	margin-bottom:10px;
}

#bottom div.infoVideo p{
	margin-bottom:0px;
}


#bottom div.infoVideo p#titolVideo{
	font-size: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    /*margin-top: 15px;*/
	margin-top: 0;
}

#bottom div.infoVideo p a{
	font-weight: bold;
    text-decoration: none;
}

#bottom h1.tipus{
	background: url("/Xcelerate/graphics/UABDivulga/capcentblau.jpg") no-repeat scroll left top #FFFFFF;
    padding: 14px 30px 10px 10px;
	font-size: 11px;
    padding-bottom: 10px;
    text-transform: uppercase;
}

#bottom h1.tipus a{
	color: #FFFFFF;
    text-decoration: none;
}

#centrePlana.interior div#playerVideo{
	margin-top: 12px;
}

div.infoVideo p.tesauroVideo{
	margin-bottom:0px;
}

p.titolVideo{
	font-size: 16px;
    font-weight: bold;
}

div.infoVideo p.titolVideo{
	margin-bottom:0px;
}

a.departament{
	text-decoration: none;
}

/*Carrusel*/

  div#altresSites  {
    margin: 11px 0 0;
}
  div#altresSites  div#galeriaEnllasosEI  {
    float: left;
    margin: 0 0 0 6px;
    overflow: hidden;
	width: 230px;
}
:first-child + html   div#altresSites  div#galeriaEnllasosEI  {
    position: relative;

}

 div#altresSites  div#linkGalleryScroll {
background: url("/Xcelerate/graphics/UABInnova/bgVideothumbs.jpg") repeat-x scroll left top transparent;
    border: 1px solid #EEEEEE;
    height: 76px;
    padding-left: 4px;
    padding-top: 0;
    /*width: 346px;*/
	margin-right:8px;
	margin-bottom: 11px;
	width:346px;
	float: left;
    margin-left: 7px;
    width: 250px;
	
	}
	
  div#altresSites  div#linkGalleryScroll  ul {
	list-style: none;
    /*width: 346px;*/
	/*margin-left: 11px;*/
	margin-left: 8px;
}
  div#altresSites  div#linkGalleryScroll  li {
    width: 81px;

}
  div#altresSites  div#linkGalleryScroll  li img{
   	border: 1px solid #BFBFBF;
    height: 52px;
    margin: 11px 12px 11px 0;
    width: 69px;
}

  div#altresSites  div#linkGalleryScroll  p {
    margin-top: 30px;
    position: absolute;
	width:10px;
	height:10px;
	margin-right:4px;
	margin-left:4px;
}
  div#altresSites  div#linkGalleryScroll  p.back a {
    background: url("/Xcelerate/graphics/UABInnova/icoVideoEsq.png") no-repeat scroll left top transparent;
    display: block;
    height: 75px;
    padding: 0;
	width:10px;
	height:10px;
}
  div#altresSites  div#linkGalleryScroll  p.next a {
    background: url("/Xcelerate/graphics/UABInnova/icoVideoDreta.png") no-repeat scroll right top transparent;
    display: block;
    height: 75px;
    padding: 0;
	width:10px;
	height:10px;
}

* html   div#altresSites  div#linkGalleryScroll  {
    width: 260px;
}
* html   div#altresSites  div#linkGalleryScroll  p.next {
    width: 8px;
}
* html   div#altresSites  div#linkGalleryScroll  p.back {
    width: 8px;
}
* html   div#altresSites  div#galeriaEnllasosEI  {
    overflow: hidden;
}

*html div#playerRelatedContent img{
	position: absolute;
}